
body {
	margin: 0; padding: 0;
	padding-top: 105px;
	background-image: URL('pics/sky_bg.jpg');
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-color: #a6d9f6;
}

#bg {
	width: 860px;
	height: 660px;
	margin: auto;
	background-repeat: no-repeat;
	background-position: 30px 30px;
}

#main {
	width: 800px;
	height: 600px;
	padding: 30px;
	background-image: URL('pics/main_bg.png');
}

#stats {
	float: right;
	width: 140px;
	margin-right: 20px;
}

#stats div {
	text-align: center;
}

#stats #paires {
	position: relative;
	top: 183px;
}

#stats #temps {
	position: relative;
	top: 245px;
}

#stats #score {
	position: relative;
	top: 308px;
}

#stats #meilleurScore {
	position: relative;
	top: 395px;
}

#stats #buttons {
	position: relative;
	top: 430px;
}

#cards {
	width: 630px;
	padding-top: 15px;
	text-align: center;
}

#cards div {
	float: left;
	text-align: center;
}

#cards img {
	cursor: pointer;
	margin-bottom: -5px;
}

.card128 img { background-image: URL('pics/cards/bg128_1.png'); }
.card128:hover img { background-image: URL('pics/cards/bg128_2.png'); }

.card80 img { background-image: URL('pics/cards/bg80_1.png'); }
.card80:hover img { background-image: URL('pics/cards/bg80_2.png'); }

.card64 img { background-image: URL('pics/cards/bg64_1.png'); }
.card64:hover img { background-image: URL('pics/cards/bg64_2.png'); }

#tooltip {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-image: URL('pics/tooltip_bg.png');
	text-align: center;
	display: none;
}

#lock {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: none;
}

#tooltip div {
	width: 327px;
	height: 290px;
	padding-top: 40px;
	padding-left: 30px;
	padding-right: 30px;
	margin: auto;
	margin-top: 300px;
	background-image: URL('pics/tooltip_homer.png');
	background-repeat: no-repeat;
	color: #00f;
	font-family: Verdana;
	font-size: 12px;
	font-style: italic;
}

#tooltip a, a.button {
	margin-left: 5px;
	margin-right: 5px;
	padding: 3px 12px 3px 10px;
	color: #fff;
	font-family: Verdana;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	background-color: orange;
	border-right: 2px solid #aaa;
	border-bottom: 2px solid #aaa;
	-moz-border-radius: 5px;
}

#tooltip a:hover, a.button:hover {
	color: #fff;
	background-color: #f00;
}
